#高置信突变位点的整合

> Author： Run Luyao
>
> E-mail：18110700050@fudan.edu.cn
>
> Git：http://choppy.3steps.cn/renluyao/high_confidence_calls_intergration.git
>
> Last Updates: 12/6/2019

## 安装指南

```bash
# 激活choppy环境
source activate choppy
# 安装app
choppy install renluyao/high_confidence_calls_intergration
```

## App概述

中华家系1号全基因组高置信small variants（SNVs和Indels）的整合流程。

Quartet家系的四个样本的DNA标准物质被送往多加测序公司，用PCRfree或者PCR的建库方法建立3个技术重复，用多个测序平台（Illumina XTen、Illumina Novaseq、BGISEQ-500、BGISEQ-2000和BGISEQ-T7）进行测序。获得的原始数据用多个分析流程进行分析（比对软件：BWA-mem、Novoalign、Bowtie2，突变检出软件：HaplotyperCaller、Strelka2、FreeBayes）。

经过以上各种因素的组合每个样本得到216个VCF文件，本APP的目的是整合这些VCF文件的结果得到一组可信度较高的突变。

## 流程与参数



## App输入变量与输入文件



## App输出文件



## 结果展示与解读



## CHANGELOG



## FAQ

